@charset "UTF-8";
/*Remove the Padding of the full elements*/
.no-padding {
  padding-left: 0;
  padding-right: 0;
}

@media screen and (max-width: 991px) {
  .tp-button.utep {
    color: #002147 !important;
    border-color: #002147 !important;
  }
  .tp-button:hover.utep {
    background: #002147 !important;
    color: #fff !important;
  }
}

.addText.a.tp-button.utep.small {
  color: #002147 !important;
  border-color: #002147 !important;
}

.addText.a.tp-button.utep.small :hover {
  color: #fff !important;
  background-color: #002147 !important;
}

.addText .a.tp-button.utep.small {
  color: #002147 !important;
  border-color: #002147 !important;
}

.addText .a.tp-button.utep.small :hover {
  color: #fff !important;
  background-color: #002147 !important;
}

.utep-section-separator h1:before, .utep-section-separator h1:after {
  position: absolute;
  top: 51%;
  overflow: hidden;
  width: 50%;
  height: 4px;
  content: '\a0';
  background-color: #041B3D;
}

.department-menu .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #ff8200;
  background-color: transparent;
  font-weight: bold;
  margin-left: -7px;
}

.side-menu h1, .side-menu h2, .side-menu h3, .side-menu h4, .side-menu h5, .side-menu h6 {
  font-size: 20px;
  font-weight: bold;
  padding: 0 15px;
  margin: 40px 0 0 5px;
  color: #ff8200;
  line-height: 24px;
  background-image: none;
  box-shadow: none;
  text-transform: capitalize;
}

body {
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

.noborderbottom {
  border-bottom: 0 !important;
}

ul#main-utep-menu {
  list-style: none;
  margin-left: -25px;
  padding-bottom: 15px;
}

ul#main-utep-menu li {
  float: left;
}

ul#main-utep-menu li a {
  color: #fff;
  padding: 2px 10px;
  text-transform: uppercase;
  font-family: Open Sans, Helvetica, Arial sans-serif;
}

ul#main-utep-menu li a:hover {
  background-color: transparent;
}

ul.footer-links-column {
  float: left;
  list-style: none;
  margin-right: 35px;
}

ul.footer-links-column li {
  margin-left: -40px;
  text-transform: uppercase;
}

ul.footer-links-column li a {
  color: #ff8200;
}

ul.custom-footer-pills {
  list-style: none;
  margin-left: -50px;
}

ul.custom-footer-pills li {
  float: right;
  width: auto;
  margin-right: 15px;
}

ul.custom-footer-pills li a {
  font-size: 10px;
  color: #ff8200;
}

ul.responsive-list-first {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #ff7400;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.75);
}

ul#custom-navbar {
  list-style: none;
  margin-left: -44px;
  line-height: 63px;
}

ul#custom-navbar li a {
  color: #ff8200;
  font-size: 14px !important;
  font-weight: bold !important;
  text-transform: uppercase;
  font-family: Open Sans !important;
  padding-right: 45px;
}

ul#custom-navbar li a:hover {
  color: #ff8200;
}

ul#custom-navbar li ul {
  top: auto;
  border-bottom: none;
  margin-top: -5px;
  z-index: 1;
  background-color: transparent;
  padding: 25px 0;
  box-shadow: none;
}

ul#custom-navbar li ul li a {
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  font-weight: lighter;
  font-size: 14px;
  color: #ff8200;
  border-left: none;
  margin-left: 20px;
  text-decoration: underline;
}

ul#custom-navbar li ul li a:hover {
  background-color: #ff8200;
  color: #fff;
}

ul.nav-row {
  list-style: none;
  background-color: transparent !important;
  border-bottom: none !important;
}

ul.nav-row li a {
  font-family: Open Sans, Helvetica, Arial, sans-serif !important;
  font-weight: normal;
  font-size: 14px;
  color: #ff8200;
  border-left: 2px solid #ff8200;
  margin-left: 20px;
  display: block;
  padding: 1px 13px;
}

ul.custom-menu-wrapper a {
  font-family: Helvetica Neue, Arial, sans-serif;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

ul.main-nav li > a {
  padding-top: 10px;
  padding-bottom: 0;
  color: #ff8200 !important;
  text-transform: uppercase;
  font-weight: 600;
}

.utep-app-menu {
  background-color: #fff;
}

.utep-app-title {
  height: 60px;
  float: left;
}

.utep-app-responsive-title {
  float: none;
  text-align: center;
}

.app-text {
  padding-right: 0;
  width: 100%;
}

.app-text a {
  color: #ff8200;
  font-size: 2em;
  text-decoration: none;
  line-height: 2em;
  font-family: Open Sans, Helvetica, Arial sans-serif;
}

.app-text a:hover {
  background-color: transparent;
}

.responsive-menu-close-btn {
  position: absolute;
  right: 14px;
  top: 10px;
}

.responsive-menu-close-btn a {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
}

.utep-ident-footer {
  margin-top: 50px;
}

.footer-hr {
  border-top: 2.5px solid #fff;
  margin-top: 30px;
  margin-bottom: 10px;
}

.utep-logo-wrapper {
  height: 90px;
  padding: 16px 0;
}

.utep-logo-wrapper > img {
  max-width: 100%;
  height: auto;
}

.utep-responsive-img-wrapper {
  width: 90px;
}

.utep-footer-text {
  margin-bottom: 10px;
}

.footer-wrapper {
  background-color: #f2f2f2;
}

.utep-footer {
  color: #fff;
}

.utep-footer-links {
  margin: 30px auto 0 auto;
}

.footer-social-wrapper {
  margin-top: 100px;
}

.footer-elements-spacer {
  color: #ff8200;
}

.utep-social-button-elements {
  float: right;
  margin: 5px 0 5px 20px;
}

.utep-social-button-elements a {
  color: #ff8200;
  padding: 5px 15px;
  font-size: 30px;
  border: 3px solid #ff8200;
}

.utep-social-button-elements a:hover {
  background-color: transparent;
}

.utep-footer-copyright {
  font-size: 10px;
  text-align: center;
  color: #ff8200;
  margin: 10px 0;
}

.footer-utep-color-bar#orange {
  background-color: #ff8200;
}

.footer-utep-color-bar#grey {
  background-color: #b2b4b3;
}

.footer-utep-color-bar#blue {
  background-color: #002147;
}

.utep-footer-bar-logo {
  width: 50px;
  margin: 0 auto 0 auto;
}

.utep-responsive-menu {
  background-color: #fff;
  color: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.responsive-list-title {
  color: #ff8200;
}

.responsive-list-first li {
  height: 50px;
  line-height: 50px;
}

.responsive-list-first a {
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 0 15px;
  box-shadow: 3px 0 #fff inset;
}

button.utep-menu-toggle {
  margin: 0;
  background-color: #ff7400;
  color: #fff;
  border-bottom-right-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
  border-bottom: 4px solid #f1582a;
}

button.utep-menu-toggle .icon-bar {
  background-color: #fff;
}

button.main-responsive-menu-toggle {
  border-radius: 0 !important;
  z-index: 1;
  width: 100%;
  padding: 10px 0;
  text-transform: uppercase;
}

button.navbar-toggle {
  background-color: #ff8200 !important;
  border: 2px solid #ff8200 !important;
  border-radius: 0 !important;
}

.utep-app-responsive-menu {
  height: 100%;
  width: 100%;
  position: fixed;
  background: rgba(244, 131, 31, 0.95);
  z-index: 1;
  padding-top: 78px;
  margin-top: -118px;
}

.nav > li > a:hover {
  background-color: transparent;
  color: #fff !important;
}

.nav > li > a:focus {
  background-color: transparent;
  color: #fff !important;
  background-color: transparent;
  color: #ff8200 !important;
  color: #ff8200 !important;
}

.nav.main-nav .open > a {
  background-color: #fff;
  border: none;
}

.nav .open > a:focus {
  background-color: #fff;
  border: none;
}

.nav .open > a:hover {
  background-color: #fff;
  border: none;
}

.utep-vmenu h3 {
  font-size: 15px;
  color: #545454;
  border-bottom: 4px solid;
  padding-bottom: 12px;
  width: 265px;
}

.utep-vmenu .nav > li > a:hover {
  background-color: transparent;
  color: #ff8200 !important;
}

.utep-vmenu a i {
  color: #ff8200;
}

.closed {
  visibility: hidden;
}

.orange-menu {
  border-radius: 0 !important;
  background-color: #ff8200;
  border: none !important;
}

.orange-menu .active > a {
  color: #ff8200 !important;
  background-color: #fff !important;
  text-decoration: underline;
}

.orange-menu .navbar-nav > li > a {
  color: #fff;
  font-family: Open Sans;
  font-size: 1.1em;
  font-weight: lighter;
  text-transform: uppercase;
}

.orange-menu .navbar-nav > li > a:hover {
  color: #fff;
  font-family: Open Sans;
  text-decoration: none;
}

.orange-menu .navbar-nav > li > a:visited {
  color: #fff;
}

.header-blue-separator {
  background: #041B3D;
  height: 10px;
}

.orange-strip {
  background: #041B3D;
  height: 10px;
  height: 4px;
}

.blue-strip {
  background: #041B3D;
  height: 10px;
}

.striped-strip {
  background: repeating-linear-gradient(-45deg, #e4e4e4, #e4e4e4 1px, #fff 2px, #fff 10px);
  height: 25px;
}

.search-module {
  padding: 40px 0;
  text-align: center;
}

.search-module input.input-search {
  border: 2px solid #aaa;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  width: 400px !important;
}

.search-module button.btn-search {
  background-color: #aaa;
  border-radius: 0;
  margin-left: -4px;
}

.utep-section-separator {
  color: #041B3D;
  font-weight: 700;
  text-align: center;
  padding: 0;
  font-family: Tungsten A, Tungsten B;
  font-style: normal;
  margin-bottom: 30px;
  text-transform: uppercase;
  margin-top: 30px;
}

.utep-section-separator h1 {
  position: relative;
  font-size: 84px;
  z-index: 1;
  overflow: hidden;
  text-align: center;
  padding: 0 20px;
}

.utep-section-separator h1 span {
  padding: 0 20px;
}

.utep-section-separator h1:before {
  margin-left: -50%;
  text-align: right;
}

.facts-wrapper {
  text-align: center;
}

@media (max-width: 767px) {
  .utep-section-separator h1 {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    font-size: 2em;
    font-weight: bold;
    width: 100%;
  }
  .utep-section-separator h1.orange {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    font-size: 2em;
    font-weight: bold;
    width: 100%;
  }
}

.utep-section-separator-line {
  height: 10px;
  width: auto;
  background: #ff8200;
}

.utep-section-separator-alt {
  color: #ff8200;
  background-color: #fff;
  font-weight: bold;
  font-size: 2em;
  text-align: center;
  width: 300px;
  padding: 15px 0;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  font-weight: lighter;
}

.utep-section-separator-line-alt {
  height: auto;
  width: auto;
  background: #fff;
}

.striped-background {
  background: #fff;
}

.white-lg-buttons {
  text-align: center;
  margin: 80px 0;
}

.white-lg-buttons a {
  text-transform: uppercase;
  color: #041B3D;
  border: 2px solid #041B3D;
  padding: 20px 4px;
  background: #fff;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.white-lg-buttons a:hover {
  background-color: #ff8200;
  color: #fff;
  border-color: #ff8200;
}

.next-step-space {
  height: 50px;
}

.transparent-lg-buttons {
  text-align: center;
  margin: 80px 0;
}

.transparent-lg-buttons a {
  text-transform: uppercase;
  color: #ff8200;
  border: 2px solid #ff8200;
  padding: 20px 40px;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.transparent-lg-buttons a:hover {
  background-color: #ff8200;
  color: #fff;
}

.footerBackground {
  background: #041B3D !important;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}

.socialNetworks {
  color: #fff;
}

.footer-main-titles {
  font-family: Tungsten A, Tungsten B;
  font-size: 3.0em;
  font-weight: 600 !important;
  line-height: 1.0;
}

.icon-footer {
  font-size: 2em !important;
  border: #fff 2px solid;
  padding: 10px 12px;
}

.icon-footer:hover {
  background-color: #fff;
  color: #ff8200 !important;
}

.fa .fa-twitter .icon-footer {
  padding: 11px 0 0 12px;
}

.fa .fa-instagram .icon-footer {
  padding: 10px 0 0 12px;
}

.fa .fa-youtube-play .icon-footer {
  padding: 10px 0 0 12px;
}

.fa-icons-footer {
  margin-top: 40px;
}

.last-part-footer {
  padding-top: 25px;
  padding-bottom: 25px;
}

.last-part-footer > a {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}

.last-part-footer > a:hover {
  text-decoration: none;
  color: #fff;
}

.last-part-footer > a:visited {
  text-decoration: none;
  color: #fff;
}

.copyright-text {
  font-size: 12px;
}

.testk-git {
  display: block;
}

.single-article-title h1 {
  color: #041B3D;
  font-weight: bold;
  text-transform: uppercase;
}

.single-article-title .orange-strip {
  height: 4px;
  width: 100px;
  margin: 20px 0;
}

.single-article-content {
  color: #545454;
  font-family: Open Sans !important;
}

.single-article-content h1 {
  color: #041B3D;
  font-weight: bold;
  font-family: Open Sans !important;
  text-transform: uppercase;
  font-size: 24px;
}

.single-article-content h2 {
  color: #041B3D;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Open Sans !important;
  font-size: 22px;
}

.single-article-wrapper a {
  color: #9a9a9a;
  font-weight: 400;
  text-decoration: underline;
}

.single-article-wrapper .panel-title a {
  color: #333333;
  font-weight: bold;
}

.department-menu h1 {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

.department-menu .nav > li > a {
  position: relative;
  display: block;
  padding: 4px 8px;
  margin-left: -7px;
}

.department-menu .btn.btn-utep-primary {
  text-decoration: none;
  font-family: Open Sans, Helvetica, Arial sans-serif;
  border: 2px solid #ff8200;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ff8200;
  border-radius: 0;
  margin: 10px 0;
  clear: both;
  display: table;
}

:hover {
  text-decoration: none;
}

.news-video-section {
  margin: 50px 0;
}

.news-video-name {
  font-weight: bold;
  font-size: 30px;
  margin: 20px 0;
  color: #ff8200;
  text-transform: uppercase;
}

.left {
  float: left;
}

.alignleft {
  float: left;
}

.relative {
  position: relative;
}

.feat-wide5-image {
  background: #000;
  line-height: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.feat-wide5-image > img {
  margin: 0 auto;
  opacity: .9;
  position: absolute;
  left: -9999px;
  right: -9999px;
  width: 100%;
  min-width: 1050px;
}

.feature-image {
  height: 450px;
  padding: 0 5px;
}

.top-icons {
  position: absolute;
  z-index: 2;
  top: 5px;
  right: 10px;
  color: #fff;
}

.bottom-title {
  position: absolute;
  bottom: 0;
  z-index: 1;
  margin-bottom: 15px;
  padding: 0 10px;
}

.news-headline-title {
  padding: 5px;
  background-color: #f4831f;
  color: #fff;
  font-weight: bold;
  font-size: 0.8em;
  position: relative;
  z-index: 2;
  text-transform: uppercase;
}

.feature-title {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.2em;
  display: block;
  margin-top: 20px;
}

.feature-title:hover {
  text-decoration: none;
  color: #fff;
}

.btn-orange {
  text-decoration: none;
  font-family: Open Sans, Helvetica, Arial sans-serif;
  border: 2px solid #ff8200;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ff8200;
  border-radius: 0;
  margin: 10px 0;
  clear: both;
  display: table;
}

.btn-orange:hover {
  border: 2px solid #ff8200;
  background: #ff8200;
  color: #fff;
}

.btn-blue {
  text-decoration: none;
  font-family: Open Sans, Helvetica, Arial sans-serif;
  border: 2px solid #002147;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #002147;
  border-radius: 0;
  margin: 10px 0;
  clear: both;
  display: table;
}

.btn-blue:hover {
  border: 2px solid #002147;
  background: #002147;
  color: #fff;
}

.btn-grey {
  text-decoration: none;
  font-family: Open Sans, Helvetica, Arial sans-serif;
  border: 2px solid #777;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #777;
  border-radius: 0;
  margin: 10px 0;
  clear: both;
  display: table;
}

.btn-grey:hover {
  border: 2px solid #777;
  background: #777;
  color: #fff;
}

.oswald {
  font-family: Open Sans;
  text-transform: uppercase;
}

.breadcrumb {
  background-color: transparent !important;
  margin-left: -15px;
  margin-top: 10px;
}

.utep-vmenu2 h3 {
  color: #fff;
  background-color: #041B3D;
  padding-top: 5px 5px;
}

.utep-vmenu2 a i {
  color: #ff8200;
}

.navbar-primary {
  margin-bottom: 0;
  min-height: 40px;
}

.navbar-primary .nav > li > a:hover {
  color: #ff8200 !important;
}

.side-menu {
  background-color: #fff;
  box-shadow: none;
}

.side-menu ul.menu {
  margin: 10px 0 0 10px;
  border-top: none;
  border-bottom: none;
}

.side-menu ul.menu li {
  border-left: 5px solid #b1b3b3;
  border-bottom: none;
  border-top: none;
}

.side-menu ul.menu li a {
  box-shadow: none;
  text-transform: uppercase;
  color: #ff8200;
  font-family: Open Sans;
}

.side-menu ul.menu li a:hover {
  background: #ff8200;
  color: #fff;
}

@media only screen and (min-device-width: 375px) {
  .custom-utep-col-spacing {
    padding-left: 50px;
  }
}

.margin-top-100 {
  margin-top: 100px;
}

.hidden-overflow {
  overflow: hidden;
}

li#search-btn a {
  border: 1px solid #fff;
  padding: 5px;
}

.ff8200-line {
  background-color: #ff8200;
  height: 3px;
}

nav.custom-footer-pills li a {
  padding: 0;
}

.navbar-nav > li > a {
  padding-top: 22px;
  padding-bottom: 15px;
}

h1.orange {
  color: #041B3D;
}

h1.orange:before {
  color: #041B3D;
  background-color: #041B3D;
}

h1.orange:after {
  color: #041B3D;
  background-color: #041B3D;
}

a .icon-footer {
  color: #fff;
  text-decoration: none;
  width: 60px;
  height: 52px;
}

a .icon-footer:hover {
  color: #fff;
  text-decoration: none;
}

a .icon-footer:visited {
  color: #fff;
}

.utep-breadcrumbs ol.breadcrumb {
  padding: 8px 0;
  margin-bottom: 20px;
  list-style: none;
  background-color: transparent;
  border-radius: 4px;
}

.utep-breadcrumbs ol.breadcrumb a {
  color: #777;
  font-size: 12px;
}

.utep-breadcrumbs ol.breadcrumb a:hover {
  text-decoration: none;
}

.utep-breadcrumbs ol.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: " >";
}

.utep-breadcrumbs ol.breadcrumb > .active {
  color: #777;
  font-size: 12px;
}

.news-article-wrapper .news-article-element {
  height: 550px;
  overflow: hidden;
  margin: 20px 0;
  text-overflow: ellipsis;
}

.news-article-wrapper .news-article-element a {
  text-decoration: none;
}

.news-article-wrapper .news-article-element a .news-article-info {
  color: #545454;
}

.news-article-wrapper .news-article-element a .news-article-title {
  text-transform: uppercase;
  font-size: 25px;
  color: #ff5800;
  font-weight: bold;
  padding: 5px 0;
}

.news-article-wrapper .news-article-element a .news-article-teaser {
  color: #777;
  font-size: 12px;
}

.news-article-wrapper .news-article-element a .news-article-meta a {
  color: #777;
  padding: 0;
}

div.utep-vmenu ul {
  font-size: 15px;
  list-style-type: none;
  padding-left: 0;
  font-weight: 500;
  color: #545454;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.tp-leftarrow.default {
  background-size: cover;
  width: 50px;
  height: 50px;
}

.tp-rightarrow.default {
  background-size: cover;
  width: 50px;
  height: 50px;
}

.tp-caption span {
  font-family: Tungsten A, Tungsten B !important;
}

.demographic-quick-links {
  position: absolute;
  right: 25px;
  margin-top: 1px;
  z-index: 10;
}

.demographic-quick-links ul {
  list-style: none;
  margin-left: -50px;
  margin-bottom: 4px;
}

.demographic-quick-links ul li {
  float: right;
  padding: 5px 10px;
}

.demographic-quick-links ul li a {
  color: #ff8200;
  text-decoration: none;
}

.btn-banner {
  border: 2px solid #fff;
  color: #fff;
}

​ .tp-caption-banner {
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 330;
  font-size: 46px;
  line-height: 1.0;
}

@media (max-width: 767px) {
  .nav-tabs > li {
    width: 100%;
  }
}

@media only screen and (max-width: 1315px) {
  .demographic-quick-links ul li {
    padding: 5px 6px;
  }
}

@media only screen and (max-width: 1240px) {
  #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
    padding: 5px 4px;
  }
}

@media only screen and (max-width: 960px) {
  .tp-caption.utepslidertext {
    font-size: 32px !important;
    line-height: 30px !important;
  }
}

@media only screen and (max-width: 480px) {
  /*	a.tp-button.utep  {
  margin-top: 40px !important;
  float:left;
}*/
}

iframe {
  border: 0px;
}

.megacss .active {
  /*border-bottom:4px solid #ff8200 ;
  outline:none;*/
}

a {
  outline: none !important;
}

.next-step-mobile {
  font-family: Tungsten A, Tungsten B !important;
  font-size: 48px;
  font-weight: bold;
  color: #002147;
}

.next-step-mobile-item {
  text-align: center;
  font-family: Tungsten A, Tungsten B !important;
  padding: 6px 0px;
}

.next-step-mobile-item a {
  text-align: center !important;
  font-size: 18px !important;
  color: #002147;
  font-weight: 600;
}

.next-step-mobile-item:hover {
  background-color: #002147;
  color: #fff !important;
}

.next-step-mobile-item:hover a {
  text-align: center !important;
  font-size: 18px !important;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.vert-drop-menu > div > ul > li.current > a {
  color: #041B3D !important;
}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
  color: #041B3D;
}

.utep-vmenu .left a {
  color: #041B3D !important;
}
